<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'sr_lt', version '3.0'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Dozvolite priloge';
$string['attachmentsoptional'] = 'Prilozi nisu obavezni';
$string['attachmentsrequired'] = 'Zahtevaj priloge';
$string['attachmentsrequired_help'] = 'Ova opcija određuje minimalan broj priloga potrebnih da bi odgovor mogao da se ocenjuje.';
$string['formateditor'] = 'HTML editor';
$string['formateditorfilepicker'] = 'HTML editor sa biračem datoteka';
$string['formatmonospaced'] = 'Običan tekst, neproporcionalni font';
$string['formatnoinline'] = 'Bez teksta';
$string['formatplain'] = 'Običan tekst';
$string['graderinfo'] = 'Informacije za ocenjivače';
$string['graderinfoheader'] = 'Informacije ocenjivačima';
$string['mustattach'] = 'Kada je izabrana opcija "Bez teksta" ili ako odgovor nije obavezan, morate dozvoliti bar jedan prilog.';
$string['mustrequire'] = 'Kada je izabrana opcija "Bez teksta" ili ako odgovor nije obavezan, morate zahtevati bar jedan prilog.';
$string['mustrequirefewer'] = 'Ne možete zahtevati više priloga nego što ste dozvolili.';
$string['nlines'] = '{$a} linija';
$string['pluginname'] = 'Esej';
$string['pluginname_help'] = 'U odgovoru na pitanje (koje može uključivati sliku) ispitanik upisuje odgovor u obliku jednog ili dva pasusa. Esejsko pitanje neće biti ocenjeno sve dok ga predavač ne pregleda i ručno oceni.';
$string['pluginname_link'] = 'question/type/essay';
$string['pluginnameadding'] = 'Dodavanje esejskog pitanja';
$string['pluginnameediting'] = 'Uređivanje esejskog pitanja';
$string['pluginnamesummary'] = 'Dozvoli odgovor od nekoliko rečenica ili pasusa. Ovo mora biti ocenjeno ručno.';
$string['responsefieldlines'] = 'Veličina polja za unos teksta';
$string['responseformat'] = 'Format odgovora';
$string['responseisrequired'] = 'Zatražite od polaznika da unese tekst';
$string['responsenotrequired'] = 'Unos teksta nije obavezan';
$string['responseoptions'] = 'Opcije odgovora';
$string['responserequired'] = 'Zahtevaj tekst';
$string['responsetemplate'] = 'Šablon odgovora';
$string['responsetemplate_help'] = 'Tekst koji ovde unesete biće prikazan u polju za odgovor kada započne novi pokušaj odgovora na pitanje.';
$string['responsetemplateheader'] = 'Šablon odgovora';
