<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'sr_lt', version '3.0'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Pregled alfresco repozitorijuma';
$string['alfresco_url'] = 'Alfresco URL';
$string['alfrescourltext'] = 'Alfresco API URL treba da bude: http://yoursite.com/alfresco/api ili http://yoursite.com/alfresco/soapapi za Alfresco 4.2.d ili noviju verziju.';
$string['configplugin'] = 'Alfresco konfiguracija';
$string['notitle'] = 'bez naslova';
$string['password'] = 'Lozinka';
$string['pluginname'] = 'Alfresco repozitorijum';
$string['pluginname_help'] = 'Dodatak za Alfresco CMS';
$string['security_key_notice_message_content'] = 'Nedavno je otkriven bezbednosni problem, kada se koriste spoljni linkovi ka Alfresco Moodle repozitorijumu. Korisnici su bili u mogućnosti da dobiju pristup nalozima drugih korisnika na Alfresco serveru, korišćenjem informacija, koje su sadržane u ovim linkovima (tokenima). Ova funkcija je sada onemogućeno, ali je moguće da tokeni, koji se nalaze unutar ovih linkova, nisu istekli tj. da i dalje omogućavaju pristup nalozima drugih korisnika. Zato je veoma je važno da, zbog sopstvene zaštite, iznova pokrenete Alfresco server, kako bi tokeni  istekli.';
$string['security_key_notice_message_small'] = 'Zbog skorašnjeg bezbednosnog propusta otkrivenog u Alfresco repozitorijumu, savetujemo vam da ponovo pokrenete Alfresco server';
$string['security_key_notice_message_subject'] = 'Informacija o bezbednosnom propustu u Alfresco repozitorijumu';
$string['soapmustbeenabled'] = 'SOAP ekstenzija mora biti omogućena ako želite da koristite Alfresco dodatak';
$string['space'] = 'Prostor';
$string['username'] = 'Korisničko ime';
